@media (max-width:800px) { /* 모바일용 */
.pc { display: none !important; }
.wrap { width: 94%; } 

/* header & footer */
#w_header { height: 60px; border-bottom:1px solid #ddd; background: #fff; position: fixed; width: 100%; z-index:99; transition:0.3s; overflow: hidden; }
#w_header.down { height: 100%; }

#w_header #w_gnb { width: 60%; margin:0 auto; padding-top:100px; }
#w_header #w_gnb > li { display: block; width: auto; border-bottom:1px solid #ddd;  }
#w_header #w_gnb > li:first-child { margin-left: 0; }
#w_header #w_gnb > li > a { font:20px/50px nsb; }
#w_header #w_gnb ul { border:none; top:0px; }
#w_header #w_gnb ul li a  { font:18px/40px nsr; }
#w_header .lang { right:60px; font:14px nseb; color:#666; }
#w_header .lang img { position: relative; top:-1px; margin-right: 4px; }
#nav_btn { position:absolute; right:0; top:12px; }
#nav_btn .line{  width: 28px; height: 2px; background-color: #333; display: block; margin: 7px auto; transition: all 0.3s ease-in-out;}
#nav_btn:hover{ cursor: pointer;}
#nav_btn.act .line:nth-child(2){ opacity: 0;}
#nav_btn.act .line:nth-child(1){ transform: translateY(9px) rotate(45deg);}
#nav_btn.act .line:nth-child(3){ transform: translateY(-10px) rotate(-45deg);}     
.blank { height: 60px; }    

#w_footer { height: auto; padding:40px 0; }
#w_footer img { position: static; margin-bottom: 20px; }
#w_footer address { text-align: left; font:normal 14px/1.8 nsb; }

/* index */
#w_main { height:240px; }
#w_main .yt { width:120vw; height:160%; left:calc(50% - 60vw); top:-30%; }    
    
    
#w_main .swiper-button-next, #w_main .swiper-container-rtl .swiper-button-prev { right:10px; }
#w_main .swiper-button-prev, #w_main .swiper-container-rtl .swiper-button-next { left:10px; }
#w_main .swiper-container-horizontal>.swiper-pagination-bullets, #w_main .swiper-pagination-custom, #w_main .swiper-pagination-fraction { bottom:20px; }
#w_main .swiper-slide { position: relative; }
#w_main .swiper-slide:after { content:""; position: absolute; width: 100%;; height: 100%; background: rgba(0,0,0,0.3); }
#w_main .ment { position: absolute; left:10%; margin-left:0; top:90px; width: 80%; text-align: center; color:#fff; }
#w_main .ment p { font:14px gsl; } 
#w_main .ment h2 { font:44px sc9; }
#w_main .ment span { font:14px/1.6 nsr; margin-top: 20px; }

#w_content { margin-top: 30px; margin-bottom: 80px;  }
#w_content h2 { font:24px sc9; }
#w_content .more { font:14px nseb; right:24px; top:34px; }
#prd { float:none; width: auto; box-shadow: 0 0 8px #ccc; padding:20px 20px 0; margin-bottom: 30px; }
#prd ul li { width: 100%; margin-bottom: 20px; padding:14px 0 14px 14px; height: auto; }
#prd ul li h3 { font:18px nseb; }
#prd ul li p { font:14px/1.6 nsr; }
#rnd { float:none; width: auto; box-shadow: 0 0 8px #ccc; padding:20px; height: auto; background:none; }
#rnd p { font:14px/1.6 nsb; margin-top: 20px; word-break: keep-all; margin-bottom: 20px;  }
#rnd img { width: 100%; }
#contact { margin-top: 30px; box-shadow: 0 0 8px #ccc; padding:20px; }
#contact div { width: auto; margin-right: 0; float:none; margin-top: 20px;  }
#contact div:first-of-type { border:none; }
#contact div h3 { font:18px nseb; }
#contact div p { font:14px/1.6 nsr; margin-bottom: 10px; }
#contact div:nth-of-type(2) p { letter-spacing:0px; }
#contact div .btn { font-size:14px; }
#contact div .tel { font:30px nsr; color:#5d8196; cursor: text; }

#w_notice { margin-top: 30px; }
#w_notice .more { top:16px; }    
#w_notice .lat li a { font-size:14px; line-height:1.6; width:calc(100% - 80px); white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#w_notice .lt_info .lt_date { font-size:14px; padding-top:3px; }
#w_notice .more { right:0; }
    
/* sub layout */
.sv { height: 200px; }
.sv h2 { font:24px nseb; margin-bottom: 20px; top:65px;  }
.sv p { font:14px/1.6 nsb; top:105px; }
.cont { padding:80px 0 160px; font:14px/1.6 nsr; }  


/* sub1 */
#sub1 .left { width: auto; float:none; font:22px/1.6 nsr; }
#sub1 .right { width: auto; float:none; margin-top: 40px;  }
#sub1 .right .cont1 { line-height:1.6;  }
#sub1 .right .cont2 { margin-top: 80px; }
#sub1 .right .cont2 table th { width: 100px; font:14px/1.6 nsb;  }
#sub1 .right .cont2 table td { font:14px/1.6 nsr;  }
#sub1 .right .cont2 img { margin-top: 40px; }
#sub1 .cont3 { margin-top: 80px; }
#sub1 .cont3 ul { display: block; }
#sub1 .cont3 ul li { width: auto; margin-bottom: 40px; }
#sub1 .cont3 ul li img {  width: 60px; }
#sub1 .cont3 #sub1 .cont3 ul li h4 { font:16px nsb; }
#sub1 .cont4 img { margin-top: 20px; } 
    

/* sub2 */
#sub2 .left { width: auto; float:none; font:22px/1.6 nsr; }
#sub2 .right { width: auto; float:none; margin-top: 40px; }
#sub2 .right .cont1 { line-height:1.6; }
#sub2 .cont2 { margin-top: 80px; }
#sub2 .cont2 a { width: 48.5%; height:auto; height: 300px; padding:0 3%; box-sizing: border-box; margin-right:1.5%;}
#sub2 .cont2 a:nth-of-type(3n) { margin-right:1.5%; }
#sub2 .cont2 a:nth-of-type(2n) { margin-right:0;}
#sub2 .cont2 a img:first-of-type { padding-top: 30px; margin-bottom: 20px; }
#sub2 .cont2 a h3 { margin-top: 20px; font:18px nseb; }
#sub2 .cont2 a p { margin-top: 20px; }  
    
/* sub2_1 */
nav.left ul { width: 100vw; margin-left:-3vw; }
nav.left ul li { margin-bottom: 10px; width: calc(100% / 4); float:left; }
nav.left ul li a { border-radius: 0; width: 100%;}
nav.left ul li a figure { border-left:1px solid #0d2b3c; width: 100%; }
nav.left ul li a h3 { font:16px nsb; color:#333; display: none; }
nav.left ul li a.arr figure { border-left-width:1px; }
nav.left ul li a.arr:after { display: none; }

#sub2_1 { padding-top: 0; }    
#sub2_1 .left { width: auto; float:none; }
#sub2_1 .right { width: auto; float:none; margin-top: 60px; }
#sub2_1 .cont1 h2 { font:24px/1.4 nsr; }
#sub2_1 .cont1 h3 { font:24px nseb; }
#sub2_1 .cont1 p { font:14px nseb; }
#sub2_1 .cont1 ul li { width: 49%; height: 60px; font:14px/1.4 nsr; }
#sub2_1 .cont2, #sub2_1 .cont3, #sub2_1 .cont4, #sub2_1 .cont5, #sub2_1 .cont6  { margin-top: 80px; }
#sub2_1 .table.sub2_1_1 td:first-child { width: 200px; }
#sub2_1 .table.sub2_1_2 td:first-child { width: 60px; }
#sub2_1 .cont5 .fl { margin-bottom: 30px; }
#sub2_1 .cont5 p { height: 100px; font:14px nsb; }
#sub2_1 .cont5 p:nth-child(odd) { width: 100px; }
#sub2_1 .cont5 p:nth-child(even) { font:24px nsr; }
#sub2_1 .cont7 h4 { margin-top: 60px; } 
#sub2_1 .cont7 ul.m1 li img { width:100%; }
#sub2_1 .tm { color:#c13627; display: block; margin-top: 20px; } 
#sub2_1 .drag { overflow: auto; margin-bottom: 20px; }    
#sub2_1 .drag table { width: 700px; } 
#sub2_1 .cont7 ul.m2 img { width: 100%; }

/* sub2_2 */
#sub2_1.sub2_2 .cont1 ul li { width: 49%; }
#sub2_1.sub2_2 .cont2 span { font-size:13px; }

#sub2_1.sub2_2 .cont3 table { width: 600px; margin-top: 10px; }
#sub2_1.sub2_2 .cont3 th { width: 80px; }
#sub2_1.sub2_2 .cont3 td:nth-child(3) { width: 250px; }
#sub2_1.sub2_2 .cont4 ul:first-of-type li { padding-left:60px; }
#sub2_1.sub2_2 .cont4 .fl p:nth-child(1) { width: 180px; height: 80px; font:14px/1.4 nsb; }
#sub2_1.sub2_2 .cont4 .fl p:nth-child(2) { font:24px nseb; }
#sub2_1.sub2_2 .cont4 .fl p:nth-child(3) { width: 120px; height: 80px; font:14px/1.4 nsb; }
#sub2_1.sub2_2 .cont4 figure figcaption { font:16px/1.4 nsr; left:10px; bottom:10px;  }
#sub2_1.sub2_2 .cont4 > p { font:14px/1.6 nsb; }
#sub2_1.sub2_2 .cont8 h3 { margin-top: 40px; }
#sub2_1.sub2_2 .cont8 table { width: 600px; }
#sub2_1.sub2_2 .cont9 h4 { margin-top: 60px; }     

    
/* sub2_3 */
#sub2_1.sub2_3 .cont3 table { width: 100%; margin-top: 0;  }
#sub2_1 .cont10 ul { margin-top: 40px; flex-wrap: wrap; justify-content: center; }
#sub2_1 .cont10 ul li:nth-child(odd) figure { width: 90px; height: 90px; }
#sub2_1 .cont10 ul li { margin-right: 20px; margin-bottom: 30px;  }
#sub2_1 .cont10 ul li:nth-child(5) { margin-right: 0; }
#sub2_1 .cont10 ul li:nth-child(odd) figure img { width: 30px; }
#sub2_1 .cont10 ul li:nth-child(even) { display: none; }
#sub2_1 .cont10 ul li:nth-child(odd) h4 { margin-top: 10px; font-size:14px; }
#sub2_1 .cont11 { margin-top: 60px; }
#sub2_1 .cont11 ul li img { width: 60px; margin-right: 20px; }
#sub2_1.sub2_3 .cont7 { margin-top: 100px; }
#sub2_1.sub2_3 .cont7 h4 { margin-top: 40px; }
#sub2_1.sub2_3 .cont7 table th:first-child { width: 160px;  }
#sub2_1.sub2_3 .cont12 h3.title { margin-top: 60px; }
#sub2_1.sub2_3 .cont12 p { margin-top: 10px; font-size:14px; }       
 

/* sub2_4 */
#sub2_1.sub2_4 .cont3 table { width: 600px; margin-top: 10px; }
#sub2_1.sub2_4 .cont3 td:nth-child(3) { width: 250px; }
#sub2_1.sub2_4 .cont41 { margin-top: 100px; }
#sub2_1.sub2_4 .cont41 div { margin-top: 40px; }
#sub2_1.sub2_4 .cont4 .list { margin-top: 40px; }
#sub2_1.sub2_4 .cont4 .drag { margin-top: 10px; }
#sub2_1.sub2_4 .cont42 { margin-top: 80px; display: block; }
#sub2_1.sub2_4 .cont42 h4 { margin-bottom: 30px; }
#sub2_1.sub2_4 .cont42 article { width: auto; margin-bottom: 60px; }    
#sub2_1.sub2_4 .cont42 article img { width: 100%; max-width: 400px;  }   

#sub2_1.sub2_4 .cont43 { margin-top: 80px; display: block; }
#sub2_1.sub2_4 .cont43 article { width: auto; margin-bottom: 60px; }    
#sub2_1.sub2_4 .cont43 article img { width:100%; max-width: 400px; }

	
    
/* sub2_5 */
#sub2_1.sub2_5 .cont51 { margin-top: 80px; }
#sub2_1.sub2_5 .cont51 th { width: 120px; }
#sub2_1.sub2_5 .cont52 { display: block; }
#sub2_1.sub2_5 .cont52 article { width: auto; }
#sub2_1.sub2_5 .cont52 article img { width: 100%; max-width: 400px;  }
#sub2_1.sub2_5 .cont52 article h5 { font:16px nsb; }
#sub2_1.sub2_5 .cont52 article .title { margin-top: 40px; }
#sub2_1.sub2_5 .cont52 article th { width: 80px;}
#sub2_1.sub2_5 .cont52 article table tr:last-child td { height: auto; }
    

/* sub2_6 */
#sub2_1.sub2_6 .cont1 ul li { width: 32%; }
#sub2_1.sub2_6 .cont61 { margin-top: 100px; } 
#sub2_1.sub2_6 .cont61 .fl p { width: 105px; height: 87px; font:12px/1.4 nseb; } 
#sub2_1.sub2_6 .cont61 .fl hr { width: 10px; } 
#sub2_1.sub2_6 .cont52 .fl { display: block; } 
#sub2_1.sub2_6 .cont62 { margin-top: 100px; }
#sub2_1.sub2_6 .cont62 figure { margin-top: 40px; }
#sub2_1.sub2_6 .cont62 figure img { width: 100%; }
#sub2_1.sub2_6 .cont62 .drag { margin-top: 10px; }
    

/* sub2_7 */
#sub2_1.sub2_7 .cont1 ul li { text-align: center; }
#sub2_1.sub2_7 .cont41 p { margin-top: 10px; margin-bottom: 40px; }
#sub2_1.sub2_7 .cont41 .list { margin-top: 40px; }    
   
/* sub2_8*/
#sub2_8 { padding-top: 0; }    
#sub2_8 .left { width: auto; float:none; }
#sub2_8 .right { width: auto; float:none; margin-top: 60px; }
#sub2_8 .cont1 h2 { font:24px/1.4 nsr; }
#sub2_8 .cont1 h3 { font:24px nseb; }
#sub2_8 .cont1 p { font:14px nseb; }
#sub2_8 .cont1 ul li { width: 49%; height: 60px; font:14px/1.4 nsr; }
#sub2_8 .cont2, #sub2_8 .cont3, #sub2_8 .cont4, #sub2_8 .cont5, #sub2_8 .cont6  { margin-top: 80px; }
#sub2_8 .table.sub2_1_1 td:first-child { width: 200px; }
#sub2_8 .table.sub2_1_2 td:first-child { width: 60px; }
#sub2_8 .cont5 .fl { margin-bottom: 30px; }
#sub2_8 .cont5 p { height: 100px; font:14px nsb; }
#sub2_8 .cont5 p:nth-child(odd) { width: 100px; }
#sub2_8 .cont5 p:nth-child(even) { font:24px nsr; }
#sub2_8 .cont6 li img { width: 100%; }
#sub2_8 .cont7 h4 { margin-top: 60px; } 
#sub2_8 .cont7 ul.m1 li img { width:100%; }
#sub2_8 .tm { color:#c13627; display: block; margin-top: 20px; } 
#sub2_8 .drag { overflow: auto; margin-bottom: 20px; }    
#sub2_8 .drag table { width: 700px; } 
#sub2_8 .cont8 li img { width: 100%; }

/* sub3 */
#sub3 .left { width: auto; float:none; font:22px/1.6 nsr; }
#sub3 .right { width: auto; float:none; margin-top: 40px; }
#sub3 .right .cont1 { line-height:1.6; }
#sub3 .right .cont2 { margin-top: 60px; display: block; }
#sub3 .right .cont2 ul { width: 100%; }
#sub3 .right .cont2 ul li { width: 100px; height: 100px; }
#sub3 .right .cont2 div { width: 160px; height: 160px; position: relative; margin:60px auto 0; }
#sub3 .right .cont2 div:before { left:50%; margin-left:-1px; top:-80px; width: 0; height:100px; border-left:2px solid #1c2d3d; border-top:none; }
#sub3 .cont3 { display: block; margin-top: 100px; }
#sub3 .cont3 table { width: 100%; margin-bottom: 40px;  }
#sub3 .cont3 table th { font:14px nseb; }
#sub3 .cont3 table td { font:14px nsr; }
#sub3 .cont4 { margin-top: 100px; }
#sub3 .cont4 ul li { font:14px nsr; }
#sub3 .cont5 img { margin-top: 80px; }    
    
/* sub4 */
#sub4 .cont1 h2 { font:22px/1.6 nsr; }
.board { padding-bottom: 100px; }
.board table th { font:14px nseb; }
.board table td { font:normal 14px nsr; }
.board table td .bo_tit { font:normal 14px/1.6 nsr; word-break: keep-all; }
.board #bo_v_title .bo_v_tit { font-size:18px; line-height:1.6; word-break: keep-all; }
#bo_v_con { font:14px/1.6 nsr; }    

    

/* sub5 */
#sub5 .left { width: auto; float:none; font:22px/1.6 nsr; }
#sub5 .right { width: auto; float:none; margin-top: 40px; }
#sub5 .right table th { width: 80px; padding:0 10px; font:14px nseb; }
#sub5 .right table td input[type=text] { height: 50px; padding:0 10px; font:14px nsr; }
#sub5 .right table td textarea { padding:10px; font:14px/1.6 nsr; }
#sub5 .right table #f_info { padding:10px 0 10px 10px; }
#sub5 .right table tr:last-child td input { font:14px ntr; }    
    

 

}


@media (min-width:801px) { /* PC용 */
.mob { display: none !important; }   

} 